.card {
  border: none;
  border-radius: 10px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease-in-out;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.card:hover {
  transform: translateY(-5px);
}

.card-icon {
  background-color: #e9bfbf;
  padding: 15px;
  border-radius: 50%;
  margin-bottom: 15px;
}

.card-icon img {
  width: 51px;
  height: 52px;
}

.card-title {
  font-weight: bold;
  font-size: 16px;
  margin-top: 10px;
}

.card-text {
  font-size: 0.95rem;
  color: #6c757d;
  flex-grow: 1;
  margin-top: 10px;
}

.btn-know-more {
  background-color: #e9bfbf;
  color: red;
  border: 1px solid red;
  border-radius: 20px;
  padding: 5px 15px;
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}

.btn-know-more:hover {
  background-color: red;
  color: #fff;
}

.banner-plants {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../img/Rooftop.webp");
}
.banner-industrial {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../img/CommercialIndustrial.jpg");
}
.banner-SolarPowerPlant {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../img/SolarPowerPlant.jpg");
}
.banner-SolarOpen {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../img/Solar-Power-Plant2.jpg");
}

.page-header {
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  /* Change to 'fixed' if needed */
  height: 250px;
  /* Set an initial height */
}

/* Adjust height for responsiveness */
@media (min-width: 768px) {
  .page-header {
    height: 400px;
  }
}

@media (min-width: 1200px) {
  .page-header {
    height: 381px;
  }
}

.page-header h1 {
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.breadcrumb {
  background-color: transparent;
}

.breadcrumb a {
  color: #ffc107;
  /* Customize link color */
  text-decoration: none;
}

.breadcrumb-item.active {
  color: white;
}
.dropdown-submenu {
  position: relative !important;
}

.dropdown-submenu .dropdown-menu {
  top: 0 !important;
  left: 100% !important; /* Position the submenu to the right of the parent */
  margin-top: -1px !important;
  display: none !important; /* Initially hidden */
}

.dropdown-submenu:hover .dropdown-menu {
  display: block !important; /* Show submenu on hover */
}
